header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250831.185748'
    fullname: Rocky Linux
    id: Rocky-9.6-20250831.185748
    release: '9.6'
    timestamp: 1756666668.9461262
